.testimonial_text h2{margin:0px;font-size:18px;line-height:24px;}
.testimonial_text h3{margin:0px;font-size:14px;line-height:20px;}
.testimonial_text h4{color:#43A3AC;font-size:13px;line-height:13px;text-align:right;}
table.form-list{background:none repeat scroll 0 0 #FFFFFF;width:100%;margin-bottom:20px;}
span.required{color:#EB340A;}
.form-list input.input-text{margin:0 0 10px;}
.testimonials-form td{text-align:left;}
.testimonials-form .buttons-set button.button{margin-right:0;}
.testimonials-form table#product-review-table{margin:10px 0 10px;}
.testimonials-form table#product-review-table td,
.testimonials-form table#product-review-table th{text-align:center;}
label.rating{padding:10px 0 0 0;}
.testimonial_image{float:left;max-width:120px;}
.testimonial_text{margin-left:140px;}
.description-box{margin-bottom:10px;font-size:13px;line-height:20px;font-style:italic;}
.testimonial_text .rating-box{margin-bottom:10px;}
.testimonial_sidebar_text{padding:18px;text-align:left;font-style:italic;border:1px solid #E4E4E4;position:relative;line-height:20px;margin-bottom:20px;}
.testimonial_sidebar_text:after{content:"";width:0;height:0;border-left:8px solid transparent;border-top:10px solid #E4E4E4;border-right:8px solid transparent;position:absolute;bottom:-10px;left:23px;}
.blog-left-img{max-width:60px;float:left;}
.blog-left-details{margin-left:80px;}
.testimonial_sidebar_name span{font-weight:bold;font-size:15px;text-transform:uppercase;}
.testimonial_sidebar_company span{font-size:13px;font-weight:600;text-transform:uppercase;margin-top:3px;display:block;}
.testimonial_company > *{color:#AAAAAA;}
.testimonial_l,
.testimonial_r{padding-bottom:20px;border-bottom:1px solid #E4E4E4;margin-bottom:20px;}
.testimonial_l:last-child,
.testimonial_r:last-child{margin:0;border:none;}